<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Information om bilen"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"åtkomst till information om bilen"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"åtkomst till bilens kamera"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Åtkomst till bilens kamera eller kameror."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"åtkomst till information om bilens drivmedel"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Åtkomst till information om bilens drivmedel."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"justera värdet på bilens återstående körsträcka"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Får justera värdet på bilens återstående körsträcka."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"åtkomst till bilens värme, ventilation och luftkonditionering"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Åtkomst till bilens värme-, ventilations- och AC-system."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"åtkomst till information om bilens bränsleförbrukning"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Åtkomst till information om bilens bränsleförbrukning."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"läsa av bilens hastighet"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Åtkomst till information om bilens hastighet."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"åtkomst till bilens fordonsdynamiska tillstånd"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Åtkomst till bilens fordonsdynamiska tillstånd."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"åtkomst till information från bilens tillverkare"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Åtkomst till biltillverkarens kommunikationskanal för information om bilen."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"hantera bilens radio."</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Åtkomst till bilens radio."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"visar ett gränssnitt från mobilen på bilens skärm"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Tillåter att en app visar ett gränssnitt från mobilen på bilens skärm."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"åtkomst till projektionsstatus"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Tillåter att en app får status från andra appar som visar något på bilens skärm."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"bind till projektionstjänst"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Innehavaren tillåts att binda till den översta nivåns gränssnitt för en projektionstjänst. Ska inte behövas för vanliga appar."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"styr bilens ljudvolym"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"hantera bilens ljudinställningar"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"emulera Vehicle HAL"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"ta emot information om ljudkompression"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Tillåter att en app informeras om att dess volym sänks på grund av att annat ljud spelas upp i bilen."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Emulera bilens Vehicle HAL i internt testsyfte"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Styra ljudvolymen i bilen."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Styra ljudinställningarna i bilen."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Appblockering"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Styra blockering av appar under körning."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Navigeringshanterare"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Visa navigeringsdata på bilens digitala instrumentbräda"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Rendering direkt på bilens digitala instrumentbräda"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Tillåt att en apps aktiviteter får visas på bilens digitala instrumentbräda"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Styrning av digital instrumentbräda"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Starta appar på bilens digitala instrumentbräda"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Rendering på digital instrumentbräda"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Ta emot data från bilens digitala instrumentbräda"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Konfiguration för användningsbegränsningar"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Konfigurera användningsbegränsningar"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Läsbehörighet till privat skärm-id"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Tillåter läsbehörighet till privat skärm-id"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Kommunicera med en USB-enhet i AOAP-läge"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Tillåt att en app kommunicerar med en enhet i AOAP-läge"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Läsbehörighet för Occupant Awareness System"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Tillåter läsning av status och detektionsdata för Occupant Awareness System"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Styra diagrammet för Occupant Awareness System"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Tillåter styrning av start och stopp av detektionsdiagrammet för Occupant Awareness System"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Indatatjänst för bilen"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Hantera indatahändelser"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Fel i CAN-bussen"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN-bussen svarar inte. Koppla från huvudenheten och koppla in den igen. Starta sedan om bilen"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Du kan inte använda funktionen medan du kör"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Välj <xliff:g id="EXIT_BUTTON">%s</xliff:g> om du vill starta om appen med säkra funktioner."</string>
    <string name="exit_button" msgid="5829638404777671253">"Tillbaka"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Stäng appen"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Tillbaka"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"läsa diagnostikdata"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Läsa diagnostisk data om bilen."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"rensa diagnostikdata"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Rensa bilens diagnostikdata."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS-publicering"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Publicera VMS-meddelanden"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS-prenumeration"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Prenumerera på VMS-meddelanden"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS-klienttjänst"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Bind till VMS-klienter"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Övervaka Flash-lagringsenheter"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Övervaka användning av Flash-lagringsutrymme"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"reagera på ändringar av bilkörningsläget"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Reagera på ändringar av bilkörningsläget."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Använd bilens telemetritjänst"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Samla in tillståndsdata för bilsystemet."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Använd Car EVS Service"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Prenumerera på EVS-videoströmmar"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Begära EVS-förhandsgranskningsaktivitet"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Begära att systemet ska starta EVS-förhandsgranskningsaktivitet"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Styra EVS-förhandsgranskningsaktivitet"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Styra systemets EVS-förhandsgranskningsaktivitet"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Använda EVS-kameran"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Prenumerera på EVS-kameraströmmar"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Bevaka EVS-tjänstens status"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Bevaka statusförändringar för EVS-tjänsten"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"åtkomst till detaljerad motorinformation för bilen"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Åtkomst till detaljerad information om bilens motor."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"åtkomst till bilens tanklucka och laddningsport"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Åtkomst till bilens tanklucka och laddningsport."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"styra bilens tanklucka och laddningsport"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Styra bilens tanklucka och laddningsport."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"läsa av bilens id-information"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Åtkomst till bilens id-information."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"styra bilens dörrar och luckor"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Styra bilens dörrar och luckor."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"styra bilens rutor"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Styra bilens rutor."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"styra bilens speglar"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Styra bilens speglar."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"styra bilens säten"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Styra bilens säten."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"åtkomst till grundläggande uppgifter om bilen"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Åtkomst till grundläggande uppgifter om bilen."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"åtkomst till information om behörighet från bilens tillverkare"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Åtkomst till information om behörighet från bilens tillverkare."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"läsa av status för bilens exteriörbelysning"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Åtkomst till status för bilens exteriörbelysning."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"få åtkomst till bilens epoktid"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Få åtkomst till bilens epoktid."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"få åtkomst till bilens basvärde för kryptering"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Få åtkomst till bilens basvärde för kryptering."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"läsa av bilens exteriörbelysning"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Styra bilens exteriörbelysning."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"läsa av bilens interiörbelysning"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Åtkomst till status för bilens interiörbelysning"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"styra bilens interiörbelysning"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Styra bilens interiörbelysning."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"läsa av utomhustemperaturen kring bilen"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Åtkomst till utomhustemperaturen kring bilen."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"åtkomst tilll bilens däckinformation"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Åtkomst till bilens däckinformation."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"läsa av information om bilens styrvinkel"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Åtkomst till information om bilens styrvinkel."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"läsa av bilens skärmar"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Läsa av skärmar."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"styra bilens skärmar"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Styra skärmar."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"läsa av information om bilens drivlina"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Åtkomst till information om bilens drivlina."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"läsa av status för bilens laddning"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Åtkomst till bilens laddning."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Registrera betrodd enhet"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Tillåt registrering av betrodda enheter"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Styra bilens testläge"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Styra bilens testläge"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Aktivera eller inaktivera funktioner i bilen"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Aktivera eller inaktivera funktioner i bilen."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"använd vakthund för bilen"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Använd vakthund för bilen."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"styra bilens vakthundskonfiguration"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Styra bilens vakthundskonfiguration"</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"samla in vakthundsstatistik från bilen"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Samla in vakthundsstatistik från bilen"</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"läsa av principer för bilens laddning"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Läs av principer för bilens laddning."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"styra principer för bilens laddning"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Styr principer för bilens laddning."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"rendera mallar"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Rendera mallar."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"styr startande appar"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Styr startande appar."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Min enhet"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Gäst"</string>
    <string name="importance_default" msgid="8587741629268312938">"Standardviktighet"</string>
    <string name="importance_high" msgid="3141530792377745041">"Viktig avisering"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Återställning till standardinställningarna krävs"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"All data i infotainmentsystemet rensas. Efter återställningen kan du konfigurera en ny profil."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Mer"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Återställ infotainmentsystemet"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Systemet har tagit emot en begäran om att återställa standardinställningarna och rensa all data. Du kan återställa nu eller nästa gång bilen startas. Sedan kan du konfigurera en ny profil."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Återställ nu"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Återställ senare"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Infotainmentsystemet återställs när bilen startas."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Bilen måste vara parkerad när du återställer."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> påverkar systemprestandan."</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Inaktivera appen för att förbättra systemprestandan. Du kan aktivera appen på nytt i inställningarna."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Prioritera appen för att fortsätta använda den."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Avinstallera appen för att förbättra systemprestandan."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Inaktivera app"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Prioritera app"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Avinstallera app"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> har inaktiverats. Du kan aktivera den på nytt i inställningarna."</string>
</resources>
